AE3 {gap} | R Documentation

## AE model using nuclear family trios

### Description

This function is adapted from example 7.1 of Rabe-Hesketh et al. (2008). It also procides heritability estimate and confidence intervals.

### Usage

    AE3(model, random, data, seed=1234, n.sim=50000, verbose=TRUE)

### Arguments

`model` | a linear mixed model formula, see example below
`random` | random effect, see exampe below
`data` | data to be analyzed
`seed` | random number seed
`n.sim` | number of simulations
`verbose` | a flag for printing out results

### Value

The returned value is a list containing:

`lme.result` | the linear mixed model result
`h2` | the heritability estimate
`CL` | confidence intervals

### References

Rabe-Hesketh S, Skrondal A, Gjessing HK. Biometrical modeling of twin and family data using standard mixed model software. Biometrics 2008, 64:280-288

### Note

Adapted from f.mbf.R from the paper

### Author(s)

Jing Hua Zhao

### Examples

    ## Not run:
    require(gap.datasets)
    AE3(bwt ~ male + first + midage + highage + birthyr,
        list(familyid = pdIdent(~var1 + var2 + var3 -1)), mfblong)

    ## End(Not run)

[Package gap version 1.2.1 Index]